## klepto 0.2.6

=== docs/requirements.txt ===
# Packages required to build docs
# dependencies pinned as:
# https://github.com/readthedocs/readthedocs.org/blob/d3606da9907bb4cd933abcf71c7bab9eb20435cd/requirements/docs.txt

alabaster==0.7.16
anyio==4.4.0
babel==2.15.0
certifi==2024.7.4
charset-normalizer==3.3.2
click==8.1.7
colorama==0.4.6
docutils==0.20.1
exceptiongroup==1.2.1
h11==0.14.0
idna==3.7
imagesize==1.4.1
jinja2==3.1.4
markdown-it-py==3.0.0
markupsafe==2.1.5
mdit-py-plugins==0.4.1
mdurl==0.1.2
myst-parser==3.0.1
packaging==24.0
pygments==2.18.0
pyyaml==6.0.1
readthedocs-sphinx-search==0.3.2
requests==2.32.3
six==1.16.0
sniffio==1.3.1
snowballstemmer==2.2.0
sphinx==7.3.7
sphinx-autobuild==2024.4.16
sphinx-copybutton==0.5.2
sphinx-design==0.6.0
sphinx-hoverxref==1.4.0
sphinx-intl==2.2.0
sphinx-multiproject==1.0.0rc1
sphinx-notfound-page==1.0.2
sphinx-prompt==1.8.0
sphinx-rtd-theme==2.0.0rc2
sphinx-tabs==3.4.5
sphinxcontrib-applehelp==1.0.8
sphinxcontrib-devhelp==1.0.6
sphinxcontrib-htmlhelp==2.0.5
sphinxcontrib-httpdomain==1.8.1
sphinxcontrib-jquery==4.1
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.7
sphinxcontrib-serializinghtml==1.1.10
starlette==0.37.2
tomli==2.0.1
typing-extensions==4.12.1
urllib3==2.2.2
uvicorn==0.30.0
watchfiles==0.22.0
websockets==12.0
