## klepto 0.2.4

=== debian/changelog ===
klepto (0.2.4-1) unstable; urgency=medium

  * Initial upload (Closes: #1042444)

 -- Julian Gilbey <jdg@debian.org>  Fri, 28 Jul 2023 18:25:14 +0100
