=== debian/control ===
Source: klepto
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dill (>= 0.3.7),
               python3-h5py <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pox (>= 0.3.3),
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-notfound-page <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sqlalchemy <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/uqfoundation/klepto
Vcs-Git: https://salsa.debian.org/python-team/packages/klepto.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/klepto
Rules-Requires-Root: no
Description: Persistent caching to memory, disk or database
 klepto extends Python's lru_cache to utilise different keymaps and
 alternate caching algorithms.  This package also has archiving
 capabilities for longer-term storage.  It uses a simple
 dictionary-style interface for all caches and archives, and all
 caches can be applied to any Python function as a decorator.
 .
 klepto is intended to be used for distributed and parallel computing,
 where the keymaps serialize the stored objects, and the caches and
 archives are intended to be read/write accessible from different
 threads and processes.
 .
 klepto is part of pathos, a Python framework for heterogeneous computing.

Package: python3-klepto
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python3-cloudpickle,
          python3-h5py,
          python3-jsonpickle,
          python3-pandas,
          python3-sqlalchemy
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-klepto-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-klepto
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains the klepto documentation in HTML format.
Build-Profiles: <!nodoc>
