=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?klepto-@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
  https://github.com/uqfoundation/klepto/tags \
  (?:.*?/)?klepto-@ANY_VERSION@@ARCHIVE_EXT@
