## klepto 0.2.5

=== debian/changelog ===
klepto (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Mark python-klepto-doc as M-A:foreign.
  * Add patch from Chris Lamb to make the build reproducible.  Closes: #1064892

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 31 Jul 2024 17:38:13 +0900

klepto (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jan 2024 19:03:29 -0500
