=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-dill (>= 0.3.7),
+               python3-dill (>= 0.3.8),
                python3-h5py <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-pox (>= 0.3.3),
+               python3-pox (>= 0.3.4),
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-notfound-page <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-sqlalchemy <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/uqfoundation/klepto
 Vcs-Git: https://salsa.debian.org/python-team/packages/klepto.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/klepto
@@ -50,6 +50,7 @@
 
 Package: python-klepto-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
