## klepto 0.2.6

=== debian/changelog ===
klepto (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090103).

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Dec 2024 23:04:56 +0000

klepto (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump versioned build-dep.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 09:54:49 -0500
