=== debian/changelog ===
klepto (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 17:17:13 +0100
