=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-dill (>= 0.3.9),
+               python3-dill (>= 0.4.0),
                python3-h5py <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-pox (>= 0.3.5),
+               python3-pox (>= 0.3.6),
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-notfound-page <!nodoc>,
