=== debian/tests/control ===
Tests: pytest
Depends: python3-all,
         python3-h5py,
         python3-klepto,
         python3-mysqldb,
         python3-numpy,
         python3-sqlalchemy
